org.eclipse.graphiti.func

## Interface IProposal

All Known Implementing Classes:
  Proposal

    public interface IProposal

The Interface IProposal. Clients can use/extend `Proposal`.

Since:
  0.8

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getObject()`
`String` `getText()`

### Method Detail

#### getText

    String getText()

#### getObject

    Object getObject()